[Doctype]

HTML 5=<!DOCTYPE HTML>
HTML 4.01 Strict=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
HTML 4.01 Transitional=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
HTML 4.01 Frameset=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN">
HTML 4.01 Strict (with URI)=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"\n "http://www.w3.org/TR/html4/strict.dtd">
HTML 4.01 Transitional (with URI)=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"\n "http://www.w3.org/TR/html4/loose.dtd">
HTML 4.01 Frameset (with URI)=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"\n "http://www.w3.org/TR/html4/frameset.dtd">
XHTML 1.0 Strict (with URI)=<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
XHTML 1.0 Transitional (with URI)=<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"\n "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
XHTML 1.0 Frameset (with URI)=<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN"\n "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
XHTML Basic 1.0 (with URI)=<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML Basic 1.0//EN"\n "http://www.w3.org/TR/xhtml-basic/xhtml-basic10.dtd">
XHTML 1.1 (with URI)=<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"\n "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
WML 1.1=<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml">

[Encoding]

Arabic (Windows)=windows-1256
Baltic (Windows)=windows-1257
Central European (ISO)=iso-8859-2
Central European (Windows)=windows-1250
Chinese Simplified (GB2312)=gb2312
Chinese Traditional (Big5)=big5
Cyrillic (KOI8-R)=koi8-r
Cyrillic (Windows)=windows-1251
Greek (Windows)=windows-1253
Hebrew (Windows)=windows-1255
Japanese (EUC)=euc-jp
Japanese (JIS)=iso-2022-jp
Japanese (Shift-JIS)=shift_jis
Korean=ks_c_5601-1987
Korean (EUC)=euc-kr
Thai (Windows)=windows-874
Turkish (Windows)=windows-1254
Unicode (UTF-8)=utf-8
Unicode=unicode
Unicode (Big-Endian)=unicodeFFFE
Vietnamese (Windows)=windows-1258
Western European (Windows)=windows-1252

[Styles]

Underline=text-decoration:underline
Overline=text-decoration:overline
Strikethrough=text-decoration:line-through
Blink=text-decoration:blink
Small Caps=font-variant:small-caps
Upper Case=text-transform:uppercase
Capitalize=text-transform:capitalize